@charset "utf-8";
html, body {
	margin: 0!important;
	padding: 0!important;
}
body {
	background:#fff;
	font-size:14px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	color:#000;
}
a, a:visited, a:link, a:active {
	color:#9c0202;
	text-decoration:none;
	outline:none
}
a:hover {color: #9c0202; text-decoration:none}
img{border:0;}
ul{list-style:none}
h1, h2, h3, h4, h5, h6, p, ul, li, div{
	display:block;
	padding:0;
	margin:0;
	font-weight:normal
}
.inner,  .mainC, .home .mainC{
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 1240px;
}
.mainC{padding-top: 130px;}
.home .mainC.padd500{padding-top: 800px;}
header{
	position:fixed;
	width:100%;
	top: 0;
	left: 0;
	display:block;
	background: url(../images/bg-sml-hdr.png) top repeat-x;
	z-index: 9999;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
}
.logo{
	width: 314px;
	margin:10px;
}

.logo img{
	max-width: 100%;
	height: auto
}
.slogan{
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 48px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	color: #010101;
	z-index: 88;
}
.slogan.gone {
	display:none;
}
.hdrUp{
	position: absolute;
	display: inline-block;
	bottom:auto;
	left: auto;
	top: 8px;
	right: -10px;
}
.home header{
	position:relative;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.topFloat{
	position: relative;
	display: block;
}
.home header .topFloat{
	/*
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999
	*/
	top: -91px;
	z-index:99999;
	display:none;
	width:100%;
    position: fixed;
	background: url(../images/bg-sml-hdr.png) top repeat-x;
	background-color:rgba(255,255,255,.7);
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	height: 77px;
}
.center {
	text-align:center;
}
.home header .logo{
	display: inline-block;
	margin: 0;
	width:314px;
	padding: 7px;
}
.home header .hdrUp{
	top: auto;
	right: auto;
	bottom: 12%;
	right: -10px;
}
.home header .freeVid{
	position: absolute;
	display: inline-block;
	bottom: 12%;
	right: 20px;
	opacity: 1
}
.hdrSlider{
	position: relative;
	display: block;
	z-index: 888;
	opacity: 1
}
.hdrSlider li{position: relative;}
.sliderTxt{
	position: absolute;
	display: inline-block;
	bottom: 20%;
	right: 35px;
	text-align: right;
	text-shadow: 1px 1px 0 rgba(0,0,0,.3);
}
.sliderTxt{
	width: 390px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
}
.sTtl{
	font-size: 30px;
	font-weight: 700;
	color: #ff141f;
}
.home header.smllHdr{
	position: fixed;
	top:0;
	left: 0;
	height:auto;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	z-index: 9999;
}
.hdrSlider.smallerHeader {opacity: 0;position: absolute;top: -800px;width: 100%;left: 0} /* added instead of old nav animation */
.home header.smllHdr .hdrSlider, .home header.smllHdr .freeVid{opacity: 0;position: absolute;top: -800px;width: 100%;left: 0}
.home header.smllHdr .topFloat{position: relative;}
.home header.smllHdr .logo{
	width: 314px;
	height:auto;
	margin:10px;
	padding: 0;
	background:none;
}
.home header.smllHdr .hdrUp{
	bottom:auto;
	left: auto;
	top: 18px;
	right: -10px;
}
.show-menu {
	font-family:'FontAwesome';
	text-decoration: none;
	color: #fff;
	font-size:23px;
	padding: 5px 13px;
	display: none;
	background: #860000;
	border-radius: 5px;
	background: -moz-linear-gradient(top, #860000 0%, #430000 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #860000), color-stop(100%, #430000));
	background: -webkit-linear-gradient(top, #860000 0%, #430000 100%);
	background: -o-linear-gradient(top, #860000 0%, #430000 100%);
	background: -ms-linear-gradient(top, #860000 0%, #430000 100%);
	background: linear-gradient(to bottom, #860000 0%, #430000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#860000', endColorstr='#430000', GradientType=0 );
}
nav input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}
nav, footer ul, .joinTop{
	position:relative;
	display: block;
	width: 100%;
	height: 42px;
	margin: 0;
	padding: 0;
	background:#8e1115 url(../images/bg-menu.png) left bottom repeat-x;
	text-align: center;
	z-index: 9999
}
nav ul{
	display: inline-block;
	text-align:center;
}
nav li, footer li{
	position: relative;
	display:inline-block;
	background: url(../images/div-menu.png) right center no-repeat;
	margin:0 -2px 0;
}
nav li:last-child, footer li:last-child{background:none;}
nav li a, footer li a{
	display:block;
	font-size:17px;
	font-weight: 500;
	color:#fff!important;
	padding:8px 17px
}
nav li a:hover, footer li a:hover, nav li.active a, footer li.active a{
	color:#ffd800!important;
	background: url(../images/bg-menu-hover.png) top repeat-x;
}
.intro{
	background: #f4f4f4;
	padding:10px 20px;
	margin: 25px 0;
	border-radius: 3px;
	line-height: 24px;
}
.intro strong{font-weight: 900}
ul.threeIcons{
	display: inline-block;
	vertical-align: top;
	width: 750px;
}
.threeIcons li{
	margin-bottom: 10px;
}
.threeIcons li span{
	display: inline-block;
}
.tiDtls{
	display: inline-block;
	vertical-align: middle;
	width: 80%;
}
.iconTtl{display: block;}
.tiDtls p{
	line-height: 18px;
	margin-left: 10px;
}
.tiDtls p strong{font-weight: 900}
.tiMob, .smlInstacc, .imgTtl-mob, .navtxt, .bigTtl-mob, .vidInst-mob, .textImg-mob{display: none}
.topRimg{
	float: right;
	display: inline-block;
	width: 479px;
	margin-right: 5px;
	border: 1px solid #000
}
.bigInstacc{
	margin: 20px 0;
	width: 100%;
	text-align: center;
}
.playVid{
	display: inline-block;
	width: 705px;
	vertical-align: top;
}
.imgTtl{border-bottom: 2px solid #bcbcbc}
.exclusiveMov{
	display: inline-block;
	width: 497px;
	margin-left: 20px;
}
.exclusiveMov p{
	font-size: 18px;
	line-height: 24px;
	margin:10px 0 20px;
}
.exclusiveMov p strong{font-weight: 500}
.vidAvail{
	font-size: 18px;
	font-weight: 700;
	color: #505050;
}
.hiPic{
	display: inline-block;
	vertical-align: top;
	width: 501px;
	margin-top: 25px;
}
.hiPic p{
	font-size: 18px;
	line-height: 24px;
	margin:10px 0 20px;
}
.viewGal{
	float: right;
	display: inline-block;
	margin:30px 10px 0 0;
}
.paypal {
	position: fixed;
	bottom: -146px;
    right: 0px;
	z-index:999;
}
.tPay {
	position:relative;
}
.tPay > img.close {
    position: absolute;
    top: 5px;
    padding: 8px;
	cursor:pointer;
    right: 20px;
	
}
.newModelC{
	display: inline-block;
	width: 600px;
	border: 1px solid #a7a7a7;
	background: #fefefe;
	background: -moz-linear-gradient(top, #fefefe 0%, #f4f4f4 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #f4f4f4));
	background: -webkit-linear-gradient(top, #fefefe 0%, #f4f4f4 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #f4f4f4 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #f4f4f4 100%);
	background: linear-gradient(to bottom, #fefefe 0%, #f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4', GradientType=0 );
	padding: 10px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.34);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.34);
	margin: 0 5px 12px;
}
.newModelC img{border: 1px solid #000}
.bigTn{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 41.3%
}
i.newIcon{
	position: absolute;
	display: inline-block;
	left: -22px;
	bottom: 8px;
	width: 112px;
	height: 120px;
	background: url(../images/new-model.png)
}
.nmDtls{
	display: inline-block;
	width: 57%;
	margin-left: 6px;
}
.nmDtls ul{
	text-align: center
}
.nmDtls li{
	display: inline-block;
	width: 49%;
	margin: 0 3px 0 0;
}
.nmDtls li:last-child{margin: 0;}
.modelD{
	position: relative;
	display: block;
    border-top: 2px solid #ddd!important;
	background: url(../images/bg-details.png) top repeat-x;
	margin-top: 7px;
	padding: 6px 10px;
	text-shadow: 1px 1px 0 rgba(255,255,255,.5)
}
.modelD:before, .modelD:after {
  content: "";
  position: absolute;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(transparent));
  background-image: -webkit-linear-gradient(#ddd, transparent);
  background-image: -moz-linear-gradient(#ddd, transparent);
  background-image: -o-linear-gradient(#ddd, transparent);
  background-image: linear-gradient(#ddd, transparent);
  top:0;
  bottom: 2px;
  width: 2px;
}
.modelD:before {left: 0;}
.modelD:after {right:0;}
.modelD h3{
	font-size: 24px;
	color: #9c0202;
	margin-bottom: 2px;
}
.modelD span{
	display: inline-block;
	margin-right: 10px;
	color: #222;
	text-shadow: 1px 1px 0 rgba(255,255,255,.5)
}
i.userIcon, i.vidIcon, i.picIcon{
	display: inline-block;
	vertical-align: top;
	width: 17px;
	height: 17px;
	background: url(../images/user-icon.png);
	margin-right: 3px;
}
i.vidIcon{background: url(../images/vid-icon.png);}
i.picIcon{background: url(../images/camera-icon.png);}
a.greyBtn{
	display: block;
	background: #4a4a4a;
	background: -moz-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4a4a4a), color-stop(100%, #1d1d1d));
	background: -webkit-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -o-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -ms-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: linear-gradient(to bottom, #4a4a4a 0%, #1d1d1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#1d1d1d', GradientType=0 );
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding: 5px 0;
}
.responC, .subcC{
	display: block;
	width: 98%;
	margin:10px 0 10px 5px;
	padding: 40px 50px;
	border: 1px solid #e8e8e8;
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #e8e8e8 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #e8e8e8));
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%, #e8e8e8 100%);
	background: linear-gradient(to bottom, #fcfcfc 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0 );
	text-shadow: 1px 1px 0 rgba(255,255,255,.75)
}
.responC h4{
	font-size: 48px;
	color: #8a0000;
	font-weight: 300;
}
.responC p{
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	margin: 20px 0 5px;
}
.imgResp{
	float: right;
	display: inline-block;
}
.modelDir{
	display: inline-block;
	vertical-align: top;
	width: 603px;
	margin: 20px 0;
}
.modelDir p{
	line-height: 24px;
	margin:5px 0 20px 5px;
}
.greyBox{
	background: #f7f7f7;
	padding:15px 20px 10px;
	border-radius: 3px;
}
.greyBox h3{
	font-size: 30px;
	font-weight: 700;
	color: #9c0202;
}
.greyBox p{
	margin:10px 0 16px;
}
ul.tnC{
	display: inline-block;
	width: 610px;
}
.tnC li{
	display: inline-block;
	width: 22%;
	margin: 10px 0 10px 15px;
	border: 1px solid #a8a8a8
}
.playInter{
	display: inline-block;
	vertical-align: top;
}
.personalInter{
	display: inline-block;
	width: 603px;
	margin-left: 10px;
}
.personalInter p{

	line-height: 24px;
	margin:3px 0 12px 5px;
}
.btmBtns{
	margin: 25px 0 0;
}
.subcC{
	margin-top: 25px;
	padding: 15px 15px;
}
ul.subcTn{
	display: inline-block;
	width: 50%;
	vertical-align: middle
}
.subcTn li{
	display: inline-block;
	border: 1px solid #000;
	margin-left: 5px;
	width: 23%;
}
.subcForm{
	display: inline-block;
	width: 48%;
	vertical-align: middle;
	margin-left: 10px;
	text-shadow: 1px 1px 0 rgba(255,255,255,.75)
}
.subcForm h4{
	font-size: 27px;
	color: #9c0202;
	margin-bottom: 5px;
}
.subcForm p{
	font-size: 18px;
	line-height: 24px;
	text-align:center;
	margin-bottom: 20px;
}
.subcForm input[type=text], .subcForm-ftr input[type=text]{
	font-size: 18px;
	width: 80%;
	color: #353434;
	background: url(../images/mail.png) top 12px left 15px no-repeat, #fff url(../images/bg-subcForm.png) bottom repeat-x;
	padding-left: 65px;
	border: 1px solid #acacac;
	border-radius: 3px 0 0 3px;
	vertical-align: top;
	height: 54px;
}
.topTxt{margin: 20px 0 0;}
.topTxt p{
	line-height: 24px;
	color: #000;
	margin: 5px 15px;
}
.bigTtl, .bigTtl-mob{text-align: center;}
ul.allModels{
	text-align: center;
	margin: 20px 0;
}
ul.allModels.Upcoming {
	display:none;
}
.allModels li{
	display: inline-block;
	vertical-align: top;
	max-width:180px;
	overflow:hidden;
	position:relative;
	width: 16.5%;
    margin: 7px;
}
.amDtls{
	border: 1px solid #d4d4d4;
	background:#d4d4d4 url(../images/bg-details2.png) top repeat-x;
	padding: 5px 0 7px;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);
	margin-top: 7px;
}
.amTtl{
	border-bottom: 1px solid #afafaf;
	font-weight: 700;
	padding-bottom: 5px;
	margin:0 10px 7px;
}
.amDtls span{
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
}
.btmBoxC{text-align: center;}
.btmBox{
	display: inline-block;
	vertical-align: top;
	width: 31%;
	margin: 35px 10px 10px;
	background: #ffd956 url(../images/bg-btmBox.png) top repeat-x;
	border: 1px solid #ffd956;
	padding: 10px 5px;
	text-align: center;
}
.btmBox span{
	display: inline-block;
	vertical-align: middle;
	width: 28%;
	padding: 5px 0;
}
.bbDtls{
	width: 71%;
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	line-height: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: 1px 1px 0 rgba(255,255,255,.6);
	color: #552e00;
	background: url(../images/div-btmBox.png) top left repeat-y;
	min-height: 78px;
	padding: 9px 10px;
}
.bbDtls strong{
	display: block;
	font-size: 41px;
	color: #b80000;
	line-height: 32px;
}
.bonusVid, .faqC, .recentUp, .profileC{margin: 25px 0;}
.bonusVid h3, .faqC h3, .recentUp h3, .profileC h3, .modelDirC h3, .movieC h3, .picturesC h3, .searchC h3{
	font-size: 36px;
	font-weight: 300;
	text-transform: uppercase;
	color: #970202;
	margin: 10px 0;
	text-align: left;
}
.bonusVid p, .recentUp p, .profileC p, .modelDirC p, .movieC p, .picturesC p, .searchC p{
	color: #000;
	line-height: 24px;
	text-align: left
}
.bonusVid ul{
	margin: 20px 0;
	text-align: center;
}
.bonusVid li{
	display: inline-block;
	width: 32.5%;
	margin: 7px 3px;
	border: 2px solid #f4f4f4;
	padding: 5px 15px;
	background:#f4f4f4 url(../images/bg-bonusVid-box.png) top repeat-x;
	text-align: left;
	text-shadow: 1px 1px 0 rgba(255,255,255,.7)
}
.bonusVid li p{margin-top: 7px}
.bvTtl{
	font-size: 30px;
	font-weight: 300;
	color: #970202;
}
i.star{
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url(../images/star-icon.png)
}
.bigGbox, .modelProf, .joinRight{
	border: 2px solid #f4f4f4;
	background: #f4f4f4 url(../images/bg-bigGry.png) top repeat-x;
	padding: 10px;
	margin: 15px 0;
}
.mostRecent{
	display:none;
}
.faqTtl{
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	background: #5f5f5f;
	background: -moz-linear-gradient(top, #5f5f5f 0%, #404040 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #5f5f5f), color-stop(100%, #404040));
	background: -webkit-linear-gradient(top, #5f5f5f 0%, #404040 100%);
	background: -o-linear-gradient(top, #5f5f5f 0%, #404040 100%);
	background: -ms-linear-gradient(top, #5f5f5f 0%, #404040 100%);
	background: linear-gradient(to bottom, #5f5f5f 0%, #404040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#404040', GradientType=0 );
	border: 1px solid #404040;
	padding: 4px 13px;
}
ul.faqAQ, .modelProf ul{
	margin: 10px 0 0;
	border-top: 1px solid #d1d1d1;
}
.faqAQ li, .modelProf li{
	padding: 8px 0 10px;
	border-bottom: 1px solid #d1d1d1;
	text-align: left
}
i.qicon{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/qIcon.png);
	vertical-align: top;
	margin:2px 5px 0 0;
}
.faqQ{
	position: relative;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	background: url(../images/arrow-up.png) right 6px center no-repeat;
	z-index: 99;
	padding-right: 40px;
}
.faqQ.active{background: url(../images/arrow-down.png) right 6px top 4px no-repeat;}
.faqA{
	display: none;
	margin: 10px 35px 0 40px;
}
.faqAQ li.active .faqA{display: block}
.faqA p{
	font-size: 12px;
	line-height: 18px;
	margin:10px 0 15px;
}
.recentUp p{margin-bottom: 30px;}
.redBar{
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	text-shadow: 1px 1px 0 rgba(0,0,0,.9);
	padding: 7px 15px;
	margin: 10px;
}
.redBar, .redBarImg, .redTtl{
	background: #860000;
	background: -moz-linear-gradient(top, #860000 0%, #480000 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #860000), color-stop(100%, #480000));
	background: -webkit-linear-gradient(top, #860000 0%, #480000 100%);
	background: -o-linear-gradient(top, #860000 0%, #480000 100%);
	background: -ms-linear-gradient(top, #860000 0%, #480000 100%);
	background: linear-gradient(to bottom, #860000 0%, #480000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#860000', endColorstr='#480000', GradientType=0 );
}
.recentUp .bigGbox p{margin: 10px 15px;}
.recentUp ul.allModels{margin:0;}
.upBtn{
	text-align: center;
	margin: 10px 0;
}
.darkGbox{
	margin:25px 13px;
	padding: 10px;
	background: #d4d4d4 url(../images/bg-bigDrkGry.png) top repeat-x;
	border: 1px solid #d4d4d4;
	text-align:center;
}
.greyBar, .greyTtl{
	position: relative;
	font-size: 24px;
	color: #f6da68;
	text-align: left;
	font-weight: 300;
	margin: 10px;
	padding: 7px 15px;
	background: #606060;
	background: -moz-linear-gradient(top, #606060 0%, #404040 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #606060), color-stop(100%, #404040));
	background: -webkit-linear-gradient(top, #606060 0%, #404040 100%);
	background: -o-linear-gradient(top, #606060 0%, #404040 100%);
	background: -ms-linear-gradient(top, #606060 0%, #404040 100%);
	background: linear-gradient(to bottom, #606060 0%, #404040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#404040', GradientType=0 );
	text-shadow: -1px -1px 0 rgba(0,0,0,.9)
}
.greyBar span{
	position: absolute;
	top: 8px;
	right: 15px;
	font-weight: 700;
	font-size: 20px;
}
.greyBar span a{
	color: #fff;
	text-decoration: underline
}
.gpvBox{
	position: relative;
	background:#e4e4e4 url(../images/bg-topWht.png) top repeat-x;
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin: 10px 11px;
	padding:8px 15px;
	text-shadow: 1px 1px 0 #fff;
	text-align: center
}
.gpvBox.vid{width: 45.5%;}
.gpvBox span{
	display: block;
	position: relative;
}
.deTtl{
	font-size: 21px;
	font-weight: 700;
	margin-bottom: 3px;
}
.gpbL, .gpbR{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin: 5px 0;
	text-align: left;
	font-size: 12px;
}
.gpbL span, .gpbR span{margin: 5px 0;}
.gpbL span strong, .gpbR span strong{display: block;}
.gpbR{text-align: right;}
.hdIcon, .fourKIcon{
	position: absolute;
	display: inline-block;
	width: 76px;
	height: 59px;
	background: url(../images/hd-icon.png);
	top: -5px;
	left: 15px;
}
.fourKIcon{background: url(../images/4k-icon.png);}
.profileC h3 span{color: #515151}
.leftProf, .jlPic{
	display: inline-block;
	vertical-align: top;
	width: 57.5%;
	margin: 20px 0 10px;
}
.rightProf, .joinRight{
	display: inline-block;
	vertical-align: top;
	width: 39.5%;
	margin: 20px 0 10px 15px
}
.modelProf{margin:0 0 15px;}
.greyTtl{
	color: #fff;
	font-weight: 700;
	margin: 5px;
}
.darkGbox .greyTtl{margin: 10px;}
.modelProf ul{margin: 15px 10px 5px;}
.memAcc{
	background: #d8d8d8;
	text-align: center;
	padding: 13px 10px;
	margin-bottom: 15px
}
.memAcc ul{
	margin: 10px 0 0;
}
.memAcc li{
	margin: 5px 0;
	padding: 5px 5px;
	background: #fff;
	font-size: 21px;
	font-weight: 700;
}
.memAcc li.alt{background: #e9e9e9;}
.memAcc li span{
	color: #950202;
	font-weight: 900
}
ul.moreProf{text-align: center;}
.moreProf li{
	display: inline-block;
	width: 47%;
	margin: 0 6px;
}
a.redBtn{
	display: block;
	padding: 5px 0;
	text-shadow: -1px -1px 0 #000;
	text-align: center;
	color: #fff;
	font-size: 36px;
	font-weight: 900;
	border: 2px solid #930007;
	background: #930007;
	background: -moz-linear-gradient(top, #930007 0%, #5c0000 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #930007), color-stop(100%, #5c0000));
	background: -webkit-linear-gradient(top, #930007 0%, #5c0000 100%);
	background: -o-linear-gradient(top, #930007 0%, #5c0000 100%);
	background: -ms-linear-gradient(top, #930007 0%, #5c0000 100%);
	background: linear-gradient(to bottom, #930007 0%, #5c0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930007', endColorstr='#5c0000', GradientType=0 );
}
a.redBtn span, .greyTtl span{color: #ffd800;}
a.redBtn strong{color: #ffbcbc}
.btmTxtProf{
	text-align: center;
	font-size: 36px;
	font-weight: 900;
	color: #000
}
.btmTxtProf span{color: #b20000}
.joinTop{
	height: auto;
	padding: 8px 10px;
	font-size: 24px;
	line-height: 26px;
	font-weight: 500;
	color: #fff;
}
.jlPic{margin: 30px 0 0;}
.joinRight{margin: 30px 0 0 15px; padding-bottom: 20px;}
.redBarImg{
	text-align: left;
	padding: 10px 15px;
}
ul.createAcct, .selectPlan{
	background: #d9d9d9 url(../images/bg-bigDrkGry2.png) top repeat-x;
	border: 1px solid #d9d9d9;
	padding: 20px 14px 10px;
	margin: 10px 0 20px;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8)
}
.createAcct li{margin: 0 0 13px;text-align: left }
.createAcct li p{
	margin-left: 33%;
	font-size: 12px;
	color: #646464;
}
.createAcct li p a{
	color: #830000;
	font-weight: 700
}
.createAcct label, .selectPlan label{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	text-align: right;
	font-weight: 700;
	margin: 8px 5px 0 0
}
.createAcct input[type=text], .createAcct input[type=email], .deDrp{
	display: inline-block;
	vertical-align: top;
	width: 63%;
	padding:9px 10px;
	font-size: 14px;
	color: #000;
	border: 0;
	background: #fff;
}
.createAcct input[type=email]{margin-bottom: 13px;}
.createAcct small{
	display: block;
	margin-left: 33%;
	font-size: 12px;
	color: #646464;
}
.deDrp{background: #fff url(../images/drpArrow.png) right 10px top 12px no-repeat}
.deDrp select, .sortDrp select, .srcDrp select, .optDrp select{
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background:transparent none;
	font-size:14px;
	color:#878787;
	width:110%;
	margin:0;
}
.selectPlan{
	padding: 20px 14px 10px;
	margin: 10px 0 15px;
	text-align: center;
}
.selectPlan li{
	border: 1px solid #b5b5b5;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 700;
	margin: 5px 0;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );
}
.selectPlan hr{
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #f5f5f5;
	margin: 12px 0;
}
.secLogo{text-align: center}
.selectPlan li label{
	display:block;
	width: 100%;
	text-align: left;
	margin:0;
	cursor: pointer
}
.selectPlan li label input[type=radio]{margin-right: 10px;}
ul.joinPics{
	text-align: center;
	margin: 20px 0 30px;
}
.joinPics li{
	display: inline-block;
	width: 19%;
	margin: 3px;
}
.alphaSort{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	font-weight: 700;
	padding: 6px 10px;
	background: #7d0000;
	text-transform: uppercase;
	margin: 30px 0 0;
	text-align: center;
    width: 100%;
}
.alphaSort a, .alphaSort span{
	display: inline-block;
	margin: 0 7px;
	color: #fff;
	text-decoration: none
}
.numPagi{
	float: right;
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	margin: 30px 0 0;
}
.numPagi a, .numPagi span{
	display: inline-block;
	color: #fff;
	font-weight: 500;
	padding: 6px 14px;
	background: #7a7a7a;
	text-decoration: none;
	background: -moz-linear-gradient(top, #7a7a7a 0%, #3f3f3f 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #7a7a7a), color-stop(100%, #3f3f3f));
	background: -webkit-linear-gradient(top, #7a7a7a 0%, #3f3f3f 100%);
	background: -o-linear-gradient(top, #7a7a7a 0%, #3f3f3f 100%);
	background: -ms-linear-gradient(top, #7a7a7a 0%, #3f3f3f 100%);
	background: linear-gradient(to bottom, #7a7a7a 0%, #3f3f3f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a7a7a', endColorstr='#3f3f3f', GradientType=0 );
}
.alphaSort, .numPagi span {
	cursor:pointer;
}
.alphaSort, .numPagi span.pageActive{
	background: -moz-linear-gradient(top, #7d0000 0%, #430000 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #7d0000), color-stop(100%, #430000));
	background: -webkit-linear-gradient(top, #7d0000 0%, #430000 100%);
	background: -o-linear-gradient(top, #7d0000 0%, #430000 100%);
	background: -ms-linear-gradient(top, #7d0000 0%, #430000 100%);
	background: linear-gradient(to bottom, #7d0000 0%, #430000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d0000', endColorstr='#430000', GradientType=0 );
}
i.pArrowL, i.pArrowR{
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/pArrowL.png);
}
i.pArrowR{background: url(../images/pArrowR.png);}
.sortInfo{
	position: relative;
	margin: 20px 0;
	border-top: 2px solid #ededed;
	border-bottom: 2px solid #ededed;
}
.sortL{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	padding: 7px 0;
}
.sortL span{
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	color: #b60000;
	vertical-align: top;
	margin: -3px 0 0 3px
}
.sortTotal{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	float:right;
	padding: 7px 0;
}
.sortby{
	float: right;
	display: inline-block;
}
.sortDrp{
	display: inline-block;
	padding:8px 40px 8px 10px;
	margin-left: 5px;
	background: #ededed url(../images/drpArrow.png) right 10px top 13px no-repeat
}
.movieC{margin-top: 25px;}
.movieC .bigGbox{margin: 25px 0 0;}
.redTtl{
	font-size: 30px;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,.8);
	padding: 5px 15px;
	margin: 5px;
}
.playerC{
	position: relative;
	margin: 15px 5px;
}
i.playBtn{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.44) url(../images/play-vid.png) center center no-repeat;
	z-index: 999
}
.vidDtls{
	background:#d4d4d4 url(../images/bg-mov-dtls.png) top repeat-x;
	padding: 10px;
	margin: 5px;
	border: 1px solid #d4d4d4;
	text-shadow: 1px 1px 0 rgba(255,255,255,.75)
}
.vidDtls p{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 24px;
	padding: 0 15px;
	width: 62%;
}
.moreVDtls{
	display: inline-block;
	vertical-align: middle;
	width: 18%;
	background: url(../images/moreVDtls-line.png) left top repeat-y;
	padding:0 20px
}
.moreVDtls span{
	display: block;
	color: #222222;
	margin: 10px 0
}
i.calIcon, i.vitalIcon, i.vidIconB, i.picIconB{
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	background: url(../images/cal-icon.png);
	margin-right: 3px;
}
i.vitalIcon{background: url(../images/vital-icon.png);}
i.vidIconB{background: url(../images/vidB-icon.png);}
i.picIconB{background: url(../images/picB-icon.png);}
ul.vidPic{
	text-align: center;
	margin: 10px 0;
}
.vidPic li{
	display: inline-block;
	width: 19%;
	margin: 3px 4px;
	border: 1px solid #fff
}
.vidInst, .vidInst-mob, .textImg, .textImg-mob{
	text-align: center;
	margin: 10px 0;
}
.picturesC .redTtl{font-weight: 700;}
.picB{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 28.5%;
	margin:10px 5px 5px;
}
.picDtls{
	display: inline-block;
	vertical-align: top;
	width: 70%;
	margin: 5px 0;
}
.picDtls p{
	line-height: 24px;
	margin-left: 10px;
}
.picDtls ul{margin: 10px 0 0 10px;}
.picDtls li{
	display: inline-block;
	width: 24%;
	margin: 5px 5px 5px 0;
	text-align: center
}
.picB img, .picDtls li img{border: 1px solid #fff;}
.picDtls a.greyBtn{
	font-size: 14px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.7);
	margin: 5px 5px 0;
}
.picDtls .amDtls span{font-size: 12px;}
.picDtls i.userIcon, .picDtls i.vidIcon, .picDtls i.picIcon{
	width: 14px;
	height: 14px;
	background-size: 100%;
	vertical-align: top;
	margin-top: 1px
}
i.hdIcon2{
	position: absolute;
	display: inline-block;
	top: -5px;
	left: 15px;
	width: 76px;
	height: 59px;
	z-index: 999;
	background: url(../images/hd-icon2.png)
}
.srcHint{margin: 10px 0;}
.srcDrp{
	display: inline-block;
	width: 31.5%;
	margin: 10px 3px;
	background: #fff url(../images/drpArrow.png) right 10px top 14px no-repeat;
	padding: 8px 30px 8px 10px;
	border: 1px solid #dedede
}
ul.optDrpC{
	display: inline-block;
	width: 31.5%;
	margin: 10px 3px;
	background: #797979 url(../images/bg-src-opt.png) top repeat-x;
	padding: 10px;
}
.optDrpC li{margin: 15px 0;}
.optDrpC li label{
	display: inline-block;
	width: 40%;
	font-weight: 700;
	color: #fff;
	text-align: right
}
.optDrp{
	display: inline-block;
	width: 50%;
	margin-left: 10px;
	padding: 3px 30px 3px 10px;
	border: 1px solid #dadada;
	background: #fff url(../images/drpArrow.png) right 10px top 9px no-repeat;
}
.checkOpt{
	display: inline-block;
	vertical-align: top;
	width: 20.8%;
	margin: 10px 3px;
	background: #e3e3e3 url(../images/bg-src-chk.png) top repeat-x;
	min-height: 465px;
	text-shadow: 1px 1px 0 rgba(255,255,255,.75);
	padding: 5px 10px;
		text-align: left;
}
.checkOpt h4{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	padding: 5px 10px;
	border-bottom: 1px solid #c4c4c4
}
.checkOpt ul{margin: 10px 15px;}
.checkOpt li{margin: 7px 0;}
.searchC input[type=submit]{
	width: 243px;
	margin: 10px auto 20px;
	text-align: center;
	padding: 7px 0;
	font-size: 23px;
	color: #fff;
	border: 0;
	background: #4a4a4a;
	background: -moz-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #4a4a4a), color-stop(100%, #1d1d1d));
	background: -webkit-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -o-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: -ms-linear-gradient(top, #4a4a4a 0%, #1d1d1d 100%);
	background: linear-gradient(to bottom, #4a4a4a 0%, #1d1d1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#1d1d1d', GradientType=0 );
}

.alphaSort span.letterActive, .redTtl strong{color: #ffd200;text-decoration:none}
.gpvBox span a, .bonusVid a, .modelDirC a, .vidDtls p a, .picturesC p a,.alphaSort span, .searchC p a{
	font-weight: 700;
	text-decoration: underline
}

.marBtm0{margin-bottom: 0}
.marTop20{margin-top: 20px}
.faqC h3, .profileC h3{text-transform: none;}
.upperTxt{text-transform: uppercase}
.allModels li img, .gpvBox img, .leftProf img, .moreProf li img, .jlPic img, .joinPics li img{border:1px solid #727272}
.text-center{text-align: center!important}
.amTtl, .faqAQ li, .modelProf li, .checkOpt h4{
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,.6);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,.6);
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,.6);
}
.newModelC, a.greyBtn, .responC, .amDtls, .btmBox, .bonusVid li, .bigGbox, .faqTtl, .redBar, .darkGbox, .greyBar, .gpvBox, .modelProf, .greyTtl, .memAcc, .joinRight, .redBarImg, ul.createAcct, .selectPlan, .redTtl, .vidDtls, .searchC input[type=submit]{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.alphaSort, .numPagi a, .numPagi span{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.memAcc li, a.redBtn, .selectPlan li{
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
	border-radius: 75px;
}
/* Removed moved to javascript.
nav ul li ul, nav li a, header, .hdrUp, .freeVid{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
*/
.hdrSlider li img, .topRimg img, .bigTn img, .nmDtls li img, .tnC li img, .subcTn li img, .ftrLogo img, .allModels li img, .bonusVid li img, .gpvBox img, .leftProf img, .moreProf li img, .jlPic img, .joinPics li img, .playerC img, .vidPic li img, .vidInst-mob img, .picB img, .picDtls li img{
	width: 100%;
	height: auto;
}
.imgTtl img, .imgTtl-mob img, .bigTtl img, .bigTtl-mob img, .upBtn img, .memAcc img, .secLogo img, .joinRight img, .selectPlan input[type=image], .vidInst img, .vidInst-mob img, .textImg img, .textImg-mob img{
	max-width: 100%; 
	height: auto
}



footer{
	position: relative;
	display: inline-block;
	width: 100%;
	color:#242424;
	text-align: center;
	margin: 40px 0;
}
.subcForm-ftr{margin-top: 35px}
.subcForm-ftr input[type=text]{
	width: 445px;
	color: #353434;
	background: url(../images/mail.png) top 12px left 15px no-repeat, #eee url(../images/bg-subcForm-ftr.png) bottom repeat-x;
	border: 1px solid #acacac;
	text-shadow: 1px 1px 0 rgba(255,255,255,.75)
}
.subcForm-ftr  ::-webkit-input-placeholder {color: #353434;}
.subcForm-ftr :-moz-placeholder {color: #353434;}
.subcForm-ftr ::-moz-placeholder {color: #353434;}
.subcForm-ftr  :-ms-input-placeholder {color: #353434;}
.ftrLogo{
	display: inline-block;
	width: 340px;
	margin: 30px 0 10px;
}
footer p{margin: 7px 0}
footer p a{font-weight: 700}

/* Our Shit */
li.newModel:before {
	-webkit-transform: rotate(-36deg);
      -ms-transform: rotate(-36deg);
          transform: rotate(-36deg);
    background-color: #ffd200;
    position: absolute;
    content: 'NEW MODEL';
    width: 139px;
    top: 19px;
    left: -32px;
    height: 22px;
}
li.newOldModel:before {
	-webkit-transform: rotate(-36deg);
      -ms-transform: rotate(-36deg);
          transform: rotate(-36deg);
    background-color: #ffd200;
    position: absolute;
    content: 'Recently Released';
    width: 184px;
    top: 28px;
    left: -41px;
    height: 22px;
}
li.newShoot:before {
	-webkit-transform: rotate(-36deg);
      -ms-transform: rotate(-36deg);
          transform: rotate(-36deg);
    background-color: #ffd200;
    position: absolute;
    content: 'NEW SHOOT';
    width: 139px;
    top: 19px;
    left: -32px;
    height: 22px;
}

span.modelNumber {
	font-weight:700;
	color:#000;
	font-size:14px;
	vertical-align:middle;
}
span.range {
	font-weight:700;
}
.loading {
	text-align:center;
}


|:-moz-any-link:focus {outline: none;}
input[type="image"]:focus {outline: none;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {border: none;}
abbr[title], acronym[title] {border-bottom: none;}
*:focus {outline : none;}

#tandp {
        padding: 10px;
}
#tandp p {
        margin: 8px;
}
#tandp ul li {
	display: list-item;
	padding: 2px;
	margin-left: 28px;
	list-style-type: disc;
}

